.top {
	background-image: url(top_bkg.gif);
	background-repeat: repeat-x;
}
.picside {
	background-color: #a58f60;
	background-image: url(picbkg.gif);
	background-repeat: repeat-y;
	text-align: left;
	vertical-align: top;
}
.picsidetext {
	text-align: left;
	vertical-align: top;
	font-family: Helvetica, Arial, Verdana;
	font-size: 12px;
	line-height: 18px;
	color: #FDEDBE;
	padding-left: 10px;
	padding-right: 10px;
}
.navigation {
	text-align: left;
	vertical-align: top;
}
.columntext {
	background-color: #FCF8F1;
	text-align: left;
	vertical-align: top;
	background-image: url(textbkg.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.subcategory {
	font-family: Helvetica, Arial, Verdana;
	font-size: 14px;
	color: #993333;
	text-align: left;
	vertical-align: bottom;
	font-weight: bold;
	text-indent: 10px;
}
.crumbs {
	font-family: Helvetica, Arial, Verdana;
	font-size: 9px;
	color: #3F2220;
	text-align: right;
	vertical-align: top;
	text-indent: 5px;
	padding-top: 3px;
}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 16px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.redside {
	background-image: url(lines_side.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.pg1 {
	background-image: url(bkg.jpg);
}
.lev {
	background-image: url(lev_tolstoy.gif);
	background-repeat: repeat-x;
}
.gallerynav {
	text-align: left;
	vertical-align: top;
	font-family: Helvetica, Arial, Verdana;
	font-size: 13px;
	color: #FDEDBE;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 15px;
	padding-top: 3px;
}
.texttimeline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 16px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	padding-bottom: 5px;
}
.timepics {
	vertical-align: top;
	float: left;
	text-align: left;
	margin-top: 10px;
	margin-left: 10px;
	border: 1px solid #000000;
}
.texttimelinepics {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 16px;
	padding-right: 10px;
	padding-left: 6px;
	padding-bottom: 10px;
	padding-top: 7px;
}
.columntextgallery {
	background-color: #FCF8F1;
	text-align: center;
	vertical-align: top;
	background-image: url(textbkg.gif);
}
.textindex {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	line-height: 16px;
	padding-left: 10px;
	padding-bottom: 25px;
	background-color: #92472F;
	padding-right: 30px;
	padding-top: 5px;
}
.border {
	border: 1px solid #000000;
}
.textsubs {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 16px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FCF8F1;
	border: 1px solid #000000;
	padding-top: 10px;
}
.bkgsubs {
	background-image: url(bordersubs.gif);
	background-repeat: repeat-y;
}
.bordersubsbottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #5B4F35;
	text-align: left;
	vertical-align: text-bottom;
}
.textlarge {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 16px;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: underline;
	font-weight: bold;
}
.textbiolinks {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	vertical-align: top;
}
.textsubnav {
	text-align: left;
	vertical-align: middle;
	font-family: Helvetica, Arial, Verdana;
	font-size: 12px;
	line-height: 18px;
	color: #B79F6C;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #5B4F35;
}